# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  enter_date: 2019-11-21
  ref: MyString
  p_fournisseur_order_id: 1
  p_customer_sheet_id: 1
  s_module_id: 1
  s_project_id: 1
  ct_price_u_ht: 9.99
  cc_price_u_ht: 9.99
  ac_price_u_ht: 9.99
  qte: 9.99
  cc_price_tot_ht: 9.99
  ac_price_tot_ht: 9.99
  admin_id: 1

two:
  enter_date: 2019-11-21
  ref: MyString
  p_fournisseur_order_id: 1
  p_customer_sheet_id: 1
  s_module_id: 1
  s_project_id: 1
  ct_price_u_ht: 9.99
  cc_price_u_ht: 9.99
  ac_price_u_ht: 9.99
  qte: 9.99
  cc_price_tot_ht: 9.99
  ac_price_tot_ht: 9.99
  admin_id: 1
